#56 Latest JavaPOS not available for new entries

Bug
closed
nobody
JCL editor (34)
5
2009-11-25
2009-11-18
Anonymous
No

Option to set the JavaPOS version is not updated. This option is available on the AddJposEntryDialog

Allowed values are up to 1.8, but we are now able to set devices until in 1.13 version of the UPOS spec.

This will limit the capabilities of the services and will not allow new functionality of the devices to be used.

Discussion

  • Wil

    Wil - 2009-11-25

    This defect is fixed with the latest jcl 2.3.0-RC3 release

     
  • Wil

    Wil - 2009-11-25
    • status: open --> closed
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks